.top-banner-container {
  margin-bottom: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.heading {
  margin-top: 10px;
  margin-right: -113px;
  font-family: Lato, sans-serif;
  font-size: 30px;
  line-height: 42px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 2px;
  text-transform: none;
}

.heading.h3 {
  margin-top: 25px;
  font-family: Sackersgothicstd, sans-serif;
  color: #fff;
  font-size: 38px;
  letter-spacing: 15px;
  text-transform: uppercase;
}

.section {
  margin-bottom: 0px;
  padding-bottom: 150px;
  background-color: #bfbfbf;
}

.heading-2 {
  margin-top: 10px;
  margin-right: -115px;
  margin-bottom: 0px;
  font-family: Sackersgothicstd, sans-serif;
  color: #fff;
  font-size: 35px;
  line-height: 65px;
  text-align: center;
  letter-spacing: 10px;
  text-indent: 0px;
  text-transform: uppercase;
}

.div-block {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 27px;
  padding-bottom: 27px;
}

.image {
  display: block;
  margin-left: auto;
}

.image-2 {
  width: 800px;
  margin-left: -96px;
}

.image-3 {
  display: block;
  margin-top: -272px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0px;
}

.image-4 {
  margin-top: 6px;
  padding-right: 0px;
}

.column {
  z-index: 100;
  margin-top: 20px;
  padding-right: 0px;
  padding-left: 0px;
}

.container {
  position: relative;
  z-index: 100;
  margin-top: -140px;
  padding-top: 0px;
  clear: none;
  background-color: #4f4f4f;
}

.image-5 {
  display: block;
  width: 90%;
  margin-top: 48px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
}

.section-2 {
  margin-top: 0px;
}

.buy-button-div-block {
  display: block;
  margin: 0px auto 10px;
  padding-right: 20px;
  padding-left: 20px;
  text-align: center;
}

.link-block {
  display: inline-block;
  clear: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.buy-button {
  display: block;
  width: 80px;
  height: 80px;
  max-height: auto;
  max-width: auto;
  padding: 5px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.column-2 {
  padding-left: 10px;
}

.column-3 {
  padding-right: 22px;
  padding-left: 0px;
}

.columns {
  margin: 24px 0px 25px;
  padding-right: 25px;
  padding-left: 25px;
}

.heading-3 {
  font-family: Sackersgothicstd, sans-serif;
  color: #fff;
  font-size: 28px;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.image-6 {
  display: block;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
}

.html-embed {
  padding-right: 20px;
  padding-left: 20px;
}

.image-7 {
  display: block;
  margin: 13px auto;
}

.columns-2 {
  position: static;
  top: -711px;
  z-index: 3;
  margin-bottom: 0px;
}

.image-8 {
  position: relative;
  right: -70px;
  bottom: -36px;
  z-index: 1;
  display: block;
  margin-right: 1px;
  margin-left: auto;
}

.image-9 {
  margin-top: 16px;
}

.heading-4 {
  margin-top: 40px;
  font-family: Sackersgothicstd, sans-serif;
  color: #fff;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.text-block {
  margin-top: -19px;
  margin-right: 0px;
  font-size: 10px;
  text-align: center;
}

.heading-5 {
  font-size: 15px;
  text-align: center;
}

.container-2 {
  padding-right: 20px;
  padding-left: 20px;
}

@media (max-width: 991px) {
  .heading {
    font-size: 25px;
  }
  .heading.h3 {
    margin-top: 18px;
    font-size: 33px;
  }
  .section {
    padding-bottom: 80px;
  }
  .heading-2 {
    font-size: 30px;
    line-height: 50px;
  }
  .column {
    margin-top: 10px;
  }
  .container {
    margin-top: -62px;
  }
  .section-2 {
    margin-top: 0px;
  }
  .buy-button-div-block {
    margin-top: 0px;
  }
  .link-block {
    padding-right: 3px;
    padding-left: 3px;
  }
  .buy-button {
    display: block;
    width: 65px;
    height: 65px;
    max-width: auto;
    margin-right: auto;
    margin-left: auto;
    padding: 2px;
  }
  .image-6 {
    width: 90%;
  }
  .image-9 {
    width: 100%;
    padding-left: 0px;
  }
  .heading-4 {
    margin-top: 40px;
  }
  .text-block {
    margin-top: -14px;
    margin-right: 0px;
  }
}

@media (max-width: 767px) {
  .heading {
    margin-top: 0px;
    margin-right: 0px;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 20px;
  }
  .heading.h3 {
    margin-top: 10px;
  }
  .section {
    padding-bottom: 0px;
  }
  .heading-2 {
    margin-right: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .image-4 {
    display: block;
    width: 70%;
    margin-right: auto;
    margin-left: auto;
  }
  .container {
    margin-top: 0px;
  }
  .buy-button-div-block {
    padding-right: 0px;
    padding-left: 0px;
  }
  .link-block {
    margin-left: 0px;
  }
  .buy-button {
    width: 55px;
    height: 55px;
  }
  .column-3 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .html-embed {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .image-9 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .heading-4 {
    margin-top: 0px;
  }
  .text-block {
    margin-top: -16px;
    margin-right: 0px;
    margin-bottom: 11px;
  }
}

@media (max-width: 479px) {
  .heading {
    line-height: 30px;
  }
  .heading.h3 {
    padding-right: 25px;
    padding-left: 15px;
    font-size: 30px;
  }
  .heading-2 {
    font-size: 25px;
    line-height: 40px;
  }
  .column {
    padding-right: 10px;
    padding-left: 10px;
  }
  .container {
    margin-top: 0px;
  }
  .buy-button-div-block {
    padding-right: 0px;
    padding-left: 0px;
  }
  .link-block {
    margin-left: -5px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .buy-button {
    width: 55px;
    height: 55px;
    min-width: 37px;
    margin-right: 5px;
    margin-left: 5px;
  }
  .column-3 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .image-9 {
    width: 100%;
  }
  .heading-4 {
    margin-top: 0px;
  }
}

@font-face {
  font-family: 'Sackersgothicstd';
  src: url('../fonts/SackersGothicStd-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Sackersgothicstd';
  src: url('../fonts/SackersGothicStd-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Sackersgothicstd';
  src: url('../fonts/SackersGothicStd-Heavy.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
}